
/* Relative */
"41.title" = "等比例調整";

/* LSB */
"43.title" = "左邊界";

/* RSB */
"45.title" = "右邊界";

/* Width */
"117.title" = "寬度";

/* Vertical Origin */
"CYA-6K-fHg.title" = "垂直原點";

/* BSB */
"FFK-Wp-j0r.title" = "下邊界";

/* Vertical Width */
"LDG-UH-DUh.title" = "垂直高度";

/* on both sides */
"R90-Qk-ICv.title" = "在兩側";

/* TSB */
"aj7-Y6-VSQ.title" = "上邊界";

/* on both sides */
"vLj-LR-oBS.title" = "在兩側";
